@charset "utf-8";
* {
    margin: 0;
    padding: 0;
}
body {font-style: normal; font-variant: normal; font-weight: normal;font-family:"微软雅黑";font-size:14px;color:#444444;}
a { text-decoration: none;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active { text-decoration: none;}
small {font-size: 0.875em;}
img { max-width: 100%; border:0px; width: 100%;}
img, object { height: auto; max-width: 100%;}
.clear { clear: both; margin: 0;  padding: 0;}
ul, li, dt, dl, dd { background: none repeat scroll 0 0 rgba(0, 0, 0, 0);list-style-type: none;
 margin: 0;  padding: 0;}
p { margin: 0; padding: 0;}
input,textarea {border:1px solid #333333;}
input{line-height:2em;}

#box{float: none; margin: auto;max-width: 640px !important;min-width: 200px !important; overflow: hidden;color:#666;}
.clear{clear:both;}
.mp10 {margin-top: 10px;}

.t1{width: 42.97%;}
.t2{width: 67.19%;}
.t3{width: 67.19%;}
.t4{width: 78.75%;}
.t5{width: 67.34%;}


.pro1_btn {width:54.69%; height:4.375rem; line-height:4.375rem; text-align:center; border-radius:35px; margin:3% 20%; background-color:#f46200;}
.pro1_btn a {color:#fff; font-size:1.5rem}

.pro0 h1 {font-size:35px; color:#013a94; font-weight:900; text-align:center; margin:11% auto 4%;}
.pro0 p {font-size:20px; margin:3% 3.8%; text-indent:2em;}
.pro0 h5 {margin:3% 0;}
.pro0 h2 {font-size:30px; text-align:center;  margin:0% auto; font-weight: bold;}

.part2 .lc img{margin-bottom: 5%;}
.part2 p{text-align:justify;margin-bottom: 5%;}

.s4 ul {margin:0 4.69%;}
.s4 ul li {width:46.9%; float:left; margin-right:6.2%; margin-bottom:6.2%; background-color:#eee;height: 21.875rem;}
.s4 ul li img{margin:7.35%;text-align: center;width: 85.29%;}
.s4 ul li h4 {font-size:1.5rem;text-align:center;font-weight:bold;color:#000;margin:0 auto;}
.s4 ul li .line{width: 1.5625rem;height: 0.1875rem;margin: 0 auto;border-top:none;margin-top: 0.625rem;border-bottom: 0.1875rem solid #ff7200;}
.s4 ul li p {font-size:1.125rem;margin:2% 8% 4%;line-height: 1.5em;text-align:justify;text-indent: 0;}

.pro4 {margin:7% 0;}
.tkx {margin:3%;}
.tkx_left {width:39%; float:left;}
.tkx_right h4 {font-size:1.5rem; text-align:center; margin:5% 0;font-weight: bold;}
.tkx_right p {font-size:20px; text-indent:2em; color:#333333; margin:auto 0;text-align:justify;}
.tkx_right {width:58%; margin-left:3%; float:left;}


@media screen and (max-width:640px)
{
.pro0 h1 {font-size:1.4rem; color:#013a94; font-weight:900; text-align:center; margin:11% auto 3%;}
.pro0 p {font-size:1rem; margin:3%;}
.pro0 h2 {font-size:1.375rem; text-align:center; line-height:2rem; margin:3% auto; }

.pro1_1 .hd li {font-size:1rem; line-height:4rem;}
.pro1_1 .bd .li1 {height:4.2rem;}
.pro1_1 .bd .li2 {height:4.2rem;}
.pro1_1 .bd p {margin:6% 0 0 0; text-indent:0em;}
.pro1_1 .bd .li2 p {margin-top:12%;}

.pro4_1 .hd li {width:50%; float:left; background-color:#e0e0e0; line-height:40px; font-size:16px; font-weight:900;}
.pro4_1 .hd li span {font-size:15px; font-size:300;}

.pro_fu {margin:5% auto}
.pro_fu .pro_fu1 {width:45%; background-color:#fff; position:relative; float:left; 
height:60px; line-height:60px; border-top-left-radius:50px;border-bottom-left-radius:50px;border-style:solid;border-width:1px;}
.pro_fu .pro_fu1 {color:#333333; font-size:20px; margin-left:10%; border-color:#ff6c00;text-align: center;}
.pro_fu .pro_fu2 {width:35%; background-color:#ff6c00; position:relative; top:0; float:left; margin-left:-1%;
height:62px; line-height:62px; border-top-right-radius:50px;border-bottom-right-radius:50px; }
.pro_fu .pro_fu2 a {color:#fff; font-size:22px; margin-left:5%;}

.pp_01_right h3 {font-size:0.875rem; font-weight:bold; color:#004986; margin:3% 0;}
.pp_01_right p {font-size:0.875rem; line-height:1.3rem;}

.pro6 {font-size:1.125rem;line-height:2.2rem;}
}


@media screen and (max-width:320px)
{
.pro0 h1 {font-size:1.2rem; color:#013a94; font-weight:900; text-align:center; margin:11% auto 3%;}
.pro0 p {font-size:0.875rem; margin:3%;}
.pro0 h2 {font-size:1rem; text-align:center; line-height:1.8rem;  margin:3% auto; }	

.pro1_1 .hd li {font-size:0.875rem; line-height:3rem;}
.pro1_1 .bd .li1 {height:3rem;}
.pro1_1 .bd .li2 {height:3rem;}
.pro1_1 .bd p {margin:5% 0 0 0; text-indent:0em;}
.s4 ul li {height: 14rem;}
.s4 ul li h4 {font-size:1rem;}
.s4 ul li .line{margin-top: 0;}
.s4 ul li p {font-size:.875rem;}
.tkx_right h4 {font-size:1rem;margin:0;}
.tkx_right p:nth-child(3){display:none;}
.pro_fu {margin:5% auto}
.pro_fu .pro_fu1 {width:50%; background-color:#fff; position:relative; float:left; 
height:40px; line-height:40px; border-top-left-radius:50px;border-bottom-left-radius:50px;border-style:solid;border-width:1px;}
.pro_fu .pro_fu1 {color:#333333; font-size:16px; margin-left:8%; border-color:#ff6c00;text-align: center;}
.pro_fu .pro_fu2 {width:35%; background-color:#ff6c00; position:relative; top:0; float:left; margin-left:-1%;
height:42px; line-height:42px; border-top-right-radius:50px;border-bottom-right-radius:50px; }
.pro_fu .pro_fu2 a {color:#fff; font-size:18px; margin-left:5%;}

.pp_01_right h3 {font-size:0.7rem; font-weight:bold; color:#004986; margin:3% 0;}
.pp_01_right p {font-size:0.7rem; line-height:1.3rem;}

.pro6 {font-size:0.75rem;line-height:2rem;}
.pro1_btn {height:2.5rem; line-height:2.5rem;}
.pro1_btn a {font-size:1rem}
}

@media screen and (min-width:321px) and (max-width:375px)
{
.pro6 { font-size:0.875rem;line-height:2.2rem;}
.pro_fu .pro_fu1 { font-size:16px;height:38px; line-height:38px; }
.pro_fu .pro_fu2 { font-size:18px;height:40px; line-height:40px; }
.s4 ul li {height: 15rem;}
.s4 ul li h4 {font-size:1rem;}
.s4 ul li .line{margin-top: 0.3rem;}
.s4 ul li p {font-size:.875rem;}
.tkx_right h4 {font-size:1.125rem;margin:0;}
.tkx_right p:nth-child(3){display:none;}
.pro1_btn {height:3rem; line-height:3rem;}
.pro1_btn a {font-size:1.125rem}
}

@media screen and (min-width:376px) and (max-width:414px)
{
.pro6 {font-size:0.875rem;line-height:2.2rem;}
.s4 ul li {height: 16rem;}
.s4 ul li h4 {font-size:1.25rem;}
.s4 ul li .line{margin-top: 0.3rem;}
.s4 ul li p {font-size:.875rem;}
.tkx_right h4 {font-size:1.25rem;margin:3% 0;}
.tkx_right p:nth-child(3){display:none;}
.pro1_btn {height:3.25rem; line-height:3.25rem;}
.pro1_btn a {font-size:1.25rem}
}

@media screen and (min-width:415px) and (max-width:639px)
{
.pro6 {font-size:1rem;line-height:2.2rem;}
.s4 ul li {height: 20rem;}
.s4 ul li .line{margin-top: 0.3rem;}
.pro1_btn {height:3.5rem; line-height:3.5rem;}
.pro1_btn a {font-size:1.375rem}
}
